* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
   font-family: 'Alexandria', sans-serif;
  }
  /* btn */
  .-Intro-slider-URLArea, .-Intro-slider-URLArea a {
    display: flex;
    align-items: center;
    position: relative;
    align-content: center;
  }
  .site-logo img{
    /* background-color: #ffffff; */
    width:70px ;
    height: 70px;
  }
  
  .-Intro-slider-URLArea {
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 30px 0 0;
    transition-delay: 1s;
  }
  .-Intro-slider-URLArea>.-btn-areia-l {
    transition-delay: 1s;
  }
  
  .-btn-areia-l {
    display: block;
    position: relative;
  }
  .--in--left--button-title:hover i, .-Intro-slider-URLArea>.-btn-areia-l2 a {
    background: #f70514;
    color: #fff;
  }
  
  .-Intro-slider-URLArea a {
    padding: 15px 30px;
    font-size: 17px;
    font-weight: 500;
    margin-inline-end: 25px;
    color: var(--primary-text);
    flex-wrap: wrap;
    transition: 180ms;
    overflow: hidden;
    border-radius: 15px;
    position: relative;
    box-shadow: -8px 7px 0 0 #5b5143;
  }
  .-Intro-slider-URLArea, .-Intro-slider-URLArea a {
    display: flex;
    align-items: center;
    position: relative;
    align-content: center;
  }
  .activable {
    /* user-select: none; */
    cursor: pointer;
  }
  .--in--left--button-title {
    display: flex;
    align-items: center;
    border-radius: var(--largeradius);
    position: relative;
    transition: .2s;
  }
  .--in--left--button-title>i, .icon_panner i {
    background: #dee0ff;
    border-radius: 50%;
    color: #1c1c1b;
  }
  
  .--in--left--button-title>i {
    --el-w: 56px;
    width: 56px;
    position: relative;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 26px;
    /* font-weight: 300; */
    margin-inline-end: 10px;
    transition: .3s;
  }
  .--in--left--button-title>p {
    display: flex;
    flex-direction: column;
  }
  .--in--left--button-title>p>a {
    font-size: 22px;
    font-weight: 900;
    letter-spacing: 1px;
    padding: 0;
    margin-inline-end: 0;
    line-height: 1.5;
    box-shadow: none !important;
  }
  .atem {
    color: #fff;
  }
  
  
  :root {
    --main-color: #2764c3;
    --dark-color: #222222;
    --parg-color: #666666;
    --name-item: #2764c3;
    --drak-red: #d01418;
    --border-color: #6666662a;
    --border: 1px solid #6666662c;
  }
  body {
    
    --uicolor1-text: white;
    --uicolor: #024aaf;
    --uicolor1: #fd5636;
    --uicolor12: #f3f5f9;
    
  }
  body{
  
  
   font-family: 'Alexandria', sans-serif;
  }
  
  
  html {
    scroll-behavior: smooth;
  }
  h1,h2,h3,h4,h5,h6{
    color: var(--dark-color);
  }
  p {
    color: var(--parg-color);
  }
  
  /* btns */
  
  
  
  
  
  
  
  /* arrowup */
  
  .arrowup{
    position: fixed;
    bottom: -100px;
    left: 20px;
    width: 45px;
    height: 45px;
    background: var(--main-color);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    z-index: 100;
  }
  .arrowup.showarro{
    bottom: 20px;
  }
  .arrowup svg{
    width: 25px;
    fill: #fff;
  }
  
  
  
  
  
  
  
  .container{
    width: 75%;
    margin: auto
  }
  section{
    padding: 50px 0;
  }
  .btn{
    padding: 13px 40px;
    background: var(--main-color);
    color: #fff;
    font-size: 18px;
    border-radius: 5px;
    font-weight: bold;
    border: 2px solid var(--main-color);
    transition: 0.3s ease;
    scale: 1;
  }
  .btn:hover{
    scale: 1.2;
  }
  
  
  /* Start home  */
  /* start1 sec */
  .page-concept {
    position: relative;
    z-index: 0;
    margin: 0;
    background: var(--uicolor);
    overflow: hidden;
    padding-top: 169px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
 
  }
  .page-concept img{
    width: 70% !important;
  }
  @media only screen and (max-width: 700px) {
    .page-concept {
           
            /* max-width: 100%;
            height: auto; */
            display: block;
          
        }}
  .page-concept:before {
    content: " ";
    width: 25vw;
    height: 29vw;
    transform: rotate(269deg);
    position: absolute;
    top: 10px;
    left: -81px;
    border-radius: 250px;
    outline: transparent solid 1px;
    background-image: linear-gradient(45deg, #fd563669, #fd563624);
    background-repeat: repeat-x;
    z-index: -2;
    opacity: .6;
  }
  .all-info {
    display: flex;
    flex-wrap: wrap;
    position: relative;
  }
  
  .container {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 20px;
  }
  .panner {
    transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
    display: flex;
    justify-content: center;
    width: 47%;
    align-items: center;
  }
  .info-cover h1 {
    font-size: 59px;
    font-weight: 700;
    color: #fff;
    line-height: 70px;
    text-shadow: 0 0 5px #0000008a;
  }
  .info-cover p {
    font-size: 20px;
    padding: 20px 0 0;
    line-height: 1.5;
    color: #fff;
  }
  .btn-search {
    z-index: 6;
    border-radius: 8px;
    background: #fff;
    margin: 25px 0;
  }
  form.form-wrapper.cf {
    width: 100%;
    border-radius: 10px;
    align-items: center;
    justify-content: center;
    background: #fff;
    position: relative;
    padding: 10px;
    display: flex;
  }
  
  .cf {
    zoom: 1;
  }
  .btn-search .input {
    flex: 1 1 0%;
    border: 0;
    border-radius: 8px;
    transition: 150ms;
    width: 100%;
    padding-right: 10px;
    font-size: 20px;
  }
  input[type=seach] {
    width: 100%;
    border: 0;
    border-radius: 6px;
    font-size: 22px;
  }
  .btn-search button {
    overflow: visible;
    padding: 15px;
    border: none;
    background: var(--uicolor);
    cursor: pointer;
    height: 100%;
    border-radius: 6px;
    width: 135px;
    color: #fff;
    display: flex;
    font-size: 17px;
    text-shadow: rgb(0 0 0 / 30%) 0 -1px 0;
    justify-content: center;
    position: relative;
    align-items: center;
  }
  
  .blog_time, .btn-search button, .contact-info h2 {
    text-transform: uppercase;
  }
  .btn-search button i {
    margin-right: 7px;
  }
  
  .btn-search button i {
    font-size: 18px;
  }
  .btn-cover{
  
    display: flex;
    flex-wrap: wrap;
  }
  .panner .btn-cover a.content-btn {
    background: var(--uicolor1);
    border: none;
    color: #fff;
    display: flex;
    margin-left: 15px;
    border-radius: 5px;
    overflow: hidden;
  }
  
  .Icon_pin, .panner .btn-cover a.content-btn {
    align-items: center;
    font-size: 18px;
    position: relative;
  }
  .panner .btn-cover a.content-btn, a.phone {
    text-transform: uppercase;
    font-weight: 500;
    line-height: 1;
    padding: 19px 30.5px;
    z-index: 1;
    text-align: center;
  }
  a.content-btn i {
    padding-right: 8px;
    position: relative;
    top: 2px;
  }
  a.phone {
    background: #fff;
    align-items: center;
    position: relative;
    border: none;
    color: var(--uicolor2);
    font-size: 18px;
    display: flex;
    border-radius: 5px;
    overflow: hidden;
  }
  .dt-contact {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }
  a.phone i, a.phone p {
    color: var(--uicolor);
  }
  
  .dt-contact p {
    color: #000;
    font-weight: 500;
  }
  a.phone i {
    font-size: 22px;
  }
  
  a.phone i, span.users i {
    margin-left: 7px;
  }
  a.phone i, a.phone p {
    color: var(--uicolor);
  }
  .box-img {
    left: 0;
    margin-right: 40px;
    display: flex;
    height: 750px;
    align-items: center;
    justify-content: center;
  }
  
  .box-img, .time1 {
    flex: 1;
    position: relative;
  }
  .box-img:before {
    content: '';
    z-index: -1;
    bottom: 0;
    background-image: url(../img/an.webp);
    height: 96%;
    background-repeat: no-repeat;
    -webkit-animation-name: zoom-fade;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    justify-content: center;
    background-size: contain;
  }
  
  .box-img:before, .image5 img:before, .text5 {
    width: 100%;
    position: absolute;
  }
  @keyframes zoom-fade {
    0%,100% {
        -webkit-transform: scale(.9);
        transform: scale(.9)
    }
  
    50% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
  }
  .box-img img {
    width: 94%;
    top: -66px;
    position: relative;
    height: 84%;
    background: #aad3f1;
    border: 5px solid #e7f0ff;
    border-radius: 0 0 250px 250px;
  }
  
  img {
    max-width: 100%;
    height: auto;
    max-height: 100%;
  }
  .author img, .step-image img, img {
    object-fit: cover;
  }
  @media only screen and (max-width: 1250px) {
    @media only screen and (max-width: 1200px) {
        .panner h1 {
            font-size: 35px;
            line-height: 35px;
        }
        input[type="seach"] {
          font-size: 20px;
      }
      .btn-search button {
        padding: 10px;
        width: 110px;
        font-size: 15px;
    }
    .btn-search button {
      padding: 10px;
      width: 110px;
      font-size: 15px;
  }
  .box-img {
    order: 1;
  }
    }
  }
  @media only screen and (max-width: 1150px) {
    .panner .btn-cover a.content-btn {
        padding: 16px;
    }
  }
  
  @media only screen and (max-width: 1090px) {
    .panner h1 {
        font-size: 30px;
        line-height: 35px;
    }
    .info-cover p {
      font-size: 18px;
  }
  }
  @media only screen and (max-width: 1080px) {
    .all-info {
        flex-direction: column;
    }
  
    .panner {
      width: 90%;
      flex: auto;
      margin: 40px auto;
  }
  .panner {
    order: 2;
  }
  .btn-cover {
    display: flex;
    justify-content: center;
  }
  .panner .btn-cover a.content-btn {
    padding: 10px 20px 10px 20px;
  }
  .box-img {
    width: 70%;
    padding-right: 0;
    margin: auto;
  }
  .box-img img {
    top: 0;
  }
  .panner .btn-cover a {
    font-size: 16px;
    padding: 10px 20px 10px 20px;
  }
  }
  @media only screen and (max-width: 993px) {
    .page-concept {
        padding-top: 55px;
    }
    .all-info {
      padding-top: 0px;
  }
  .info-panner {
    justify-content: center;
  }
  .panner .info-cover {
    width: 100%;
    max-width: 100%;
  }
  .panner h1 {
    text-align: center;
  }
  .btn-cover {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  .box-img {
    position: relative;
    z-index: 2;
    width: 70%;
  }
  }
  @media only screen and (max-width: 775px) {
    .panner .btn-cover a {
        font-size: 15px !important;
        padding: 10px 13px 10px 13px !important;
    }
  }
  @media only screen and (max-width: 700px) {
    @media only screen and (max-width: 490px) {
        .dt-contact p {
            font-size: 15px;
        }
    
    a.phone i {
      font-size: 14px;
      margin-left: 4px;
  }
  .panner .btn-cover a {
    font-size: 13px;
  }
  .panner .btn-cover a {
    margin-bottom: 20px;
  }
  }
  }
  @media only screen and (max-width: 700px) {
    @media only screen and (max-width: 360px) {
        .panner .btn-cover a {
            margin-bottom: 20px;
        }
    }
  }
  /* end 1 sec */
  /* سكشن الخدمات */
  
  div.services {
    position: relative;
    padding: 60px 0px;
    margin: auto;
    background: rgb(255, 255, 255);
  }
  .services .box-services {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0px -20px;
  }
  .info-services1 {
    justify-content: center;
    height: 100%;
    transition: all 0.3s ease-in-out 0s;
    min-width: 280px;
    flex: 1 1 0%;
    border-radius: 10px;
    max-width: 400px;
    margin: 20px;
    position: relative;
  }
  .info_top {
    text-align: center;
    position: relative;
  }
  .info-icon {
    width: 100%;
  }
  .info-icon img {
    height: 280px;
    border-radius: 7px;
    transition: all 0.2s ease 0s;
    border: 4px solid #024aaf63;
    /* border-radius: 8px 8px 250px; */
    border-radius: 8px 8px 80px 51px;
  }
  img {
    max-width: 100%;
    height: auto;
    object-fit: cover;
    max-height: 100%;
  }
  .data_cat {
    background: rgb(255, 255, 255);
    margin-left: 55px;
    transition: all 0.2s ease 0s;
    margin-right: 55px;
    padding: 19px 0px;
    box-shadow: rgba(211, 219, 227, 0.24) 0px 8px 12px 0px;
    position: relative;
    border-radius: 7px;
    margin-top: -60px;
  }
  .data_cat1 {
    display: flex;
    align-items: center;
    color: rgb(14, 49, 76);
    flex-direction: column;
    justify-content: center;
  }
  .data_cat1 i {
    position: absolute;
    width: 63px;
    height: 62px;
    background: url() 0% 0% / cover rgb(255, 255, 255);
    border-radius: 50%;
    display: flex;
    color: white;
    font-size: 24px;
    padding-top: 4px;
    align-items: center;
    justify-content: center;
    right: 26px;
    top: -40px;
    box-shadow: rgba(211, 219, 227, 0.24) 0px 8px 12px 0px;
  
  }
  .info-services1 h3 {
    font-size: 18px;
    text-align: center;
    margin: 10px 0px;
    font-weight: 500;
    transition: all 80ms ease 0s;
  }
  .link-ser {
    display: inline-block;
    border-radius: 30px;
    padding: 9px 25px;
    border: 1px solid rgb(230, 230, 230);
    background-color: #024aaf;
    position: absolute;
    transition: all 0.5s ease 0s;
    left: 50%;
    transform: translateX(-50%);
    bottom: -22px;
    opacity: 0;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
  }
  a.info-services1:hover .link-ser {
    opacity: 1;
    visibility: visible;
  }
  a.info-services1:hover .data_cat {
    transform: translateY(-20px);
  }
  /* start3 sec */
  
  
  features {
    display: block;
    padding: 75px 0;
  }
  .container {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 20px;
  }
  .titles_concept {
    margin-bottom: 15px;
    padding-top: 20px;
  }
  
  .titles_concept {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: auto;
    align-items: center;
    position: relative;
    max-width: 80%;
    width: max-content;
    z-index: 1;
  }
  .titles_concept_1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  .titles_concept_1 h2 {
    width: fit-content;
    color: #024aaf;
    margin: auto auto 22px;
    font-size: 24px;
    line-height: 34px;
    padding: 30px 35px 8px;
    z-index: 1;
  }
  
  .q-a, .titles_concept_1 h2 {
    display: block;
    position: relative;
  }
  .blog_time, .titles_concept_1 h2 {
    font-weight: 700;
    text-align: center;
  }
  .titles_concept_1 h2:before {
    position: absolute;
    content: "";
    width: 93%;
    right: 0;
    background-size: 100% 100%;
    background-image: url(../img/border-1.png);
    z-index: -1;
    background-position: bottom;
    top: 3px;
    height: 112%;
  }
  .titles_concept h3 {
    justify-content: center;
    font-size: 30px;
    font-weight: 700;
    -webkit-background-clip: text;
    line-height: 37px;
    margin: 0 0 15px;
    text-align: center;
    display: block;
    color: #000;
  }
  .titles_concept_1 p {
    margin-top: 17px;
  }
  
  .titles_concept_1 p {
    position: relative;
    margin: 5px;
    transition: .5s;
    font-size: 20px;
    font-weight: 500;
    color: #1a232b;
    line-height: 26px;
    text-align: center;
  }
  .features-boxes {
    margin-top: 45px;
    display: flex;
    flex-wrap: wrap;
  }
  .features-box {
    flex: 1;
    margin: 10px;
    padding: 25px;
    border-radius: 7px;
    box-shadow: 0 0 37px #0000000d;
    transition: .45s;
    min-width: 290px;
  }
  
  .features-box, table {
    text-align: center;
    background: #fff;
  }
  .features-box i {
    font-size: 55px;
    width: 120px;
    height: 120px;
    background: #adbedd4d;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    transform: rotate(0) scale(.8);
    color: #024aaf;
    transition: .45s;
    border-radius: 40px 50px;
  }
  
  
  .features-box h3 {
    margin: 20px 0;
    font-size: 26px;
    color: #143877;
  }
  .features-box p {
    font-size: 20px;
    line-height: 1.4;
    color: #444;
  }
  .features-box:hover {
    box-shadow: 0 0 50px #0000004a;
  }
  .features-box:hover i {
    color: #fff;
    background: #143877;
    transform: rotate(360deg) scale(1);
  }
  
  @media only screen and (max-width: 993px) {
    .titles_concept_1 {
        display: flex;
        position: relative;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
  }
  @media only screen and (max-width: 700px) {
    @media only screen and (max-width: 600px) {
        .titles_concept h2 {
            font-size: 22px;
            padding: 19px 12px 1px;
        }
        .titles_concept h3 {
          font-size: 30px;
          margin: 8px 0px;
      }
      .titles_concept_1 p {
        font-size: 15px;
        margin-bottom: 0px;
    }
    }
  }
  
  /* end3 sec */
  
  
  /* blog section */
  .blog .btns {
  
  padding: 40px 0px;
  text-align: center;
  
  
  }
  .blog{
    background: #E0EFFB;
  }
  .blog .boxs{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .blog .boxs .box{
    width: 31%;
    border-radius: 5px;
    overflow: hidden;
    background: #fff;
    position: relative;
    box-shadow: 5px 5px 12px #9191914b;
    transition: 0.3s ease-in-out;
  }
  .blog .boxs .box:hover{
    box-shadow: 5px 5px 22px #5d5d5db8;
  }
  
  .blog .boxs .box::after{
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 4px;
    background: var(--main-color);
  }
  .blog .boxs .box .div_img{
    position: relative;
  }
  .blog .boxs .box .div_img .icons{
    position: absolute;
    background: var(--main-color);
    z-index: 10;
    top: calc(100% - 45px);
    right: 10px;
    border-radius: 50%;
    overflow: hidden;
    padding: 10px;
    width: 80px;
    height: 80px;
    border: 1px dashed #fff ;
  }
  .blog .boxs .box .div_img .icons img{
    width: 100%;
  }
  
  .blog .boxs .box .div_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    scale: 1;
    transition: 0.3s ease;
    height: 200px;
  }
  .blog .boxs .box .div_img .img_serv{
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 200px;
  }
  .blog .boxs .box:hover .div_img img{
    scale: 1.1;
  }
  
  .blog .boxs .box .content{
    padding: 40px 15px 40px;
  }
  .blog .boxs .box h2{
    font-size: 24px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .blog .boxs .box h2 svg{
    width: 45px;
    height: 45px;
    border-radius: 5px;
    border: 2px solid #c5c5c5;
    fill: var(--main-color);
  
  }
  .blog .boxs .box p{
    margin-bottom: 30px;
  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  @media(max-width:1700px){
    .container{
        width: 100%;
    }
  }
  
  
  @media(max-width:1000px){
    
  
  
  
   
  
  
  
  
  
  
  
  
  
  
  
  
  
    .blog .boxs .box{
        width: 49%;
        margin-bottom: 30px;
    }
   
  }
  
  @media(max-width:500px){
    
  
  
    
    .blog .boxs {
        justify-content: center;
    }
    .blog .boxs .box{
        width: 90%;
        margin-bottom: 30px;
    }
    .blog .boxs .box .div_img .img_serv{
        height: 170px;
    }
    .blog .boxs .box p{
        font-size: 14px;
    }
    .blog .boxs .box h2{
        font-size: 20px;
        margin-bottom: 12px;
    }
  
  
  
  
   
  }
  /* Start about_doctor Section */
  
  .about_doctor .container{
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .about_doctor .div_text{
    width: 50%;
  }
  
  .about_doctor .div_text h3{
    margin-bottom: 20px;
    font-size: 25px;
  }
  .about_doctor .div_text h2{
    font-size: 30px;
    margin-bottom: 30px;
  }
  .about_doctor .div_text p{
    line-height: 1.6;
    margin-bottom: 30px;
  }
  .about_doctor .div_text .content{
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
  }
  .about_doctor .div_text .content .box{
    display: flex;
    align-items: center;
    gap: 20px;
    width: 48%;
  }
  
  .about_doctor .div_text .content .box img{
    width: 60px;
  }
  
  .about_doctor .div_text .content .box h3{
    font-size: 20px;
    color: #222;
    margin-bottom: 0;
  }
  .about_doctor .div_img {
    width: 45%;
    position: relative;
  }
  
  .about_doctor .div_img img{
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
  
  }
  
  .about_doctor .div_img::after{
    content: '';
    position: absolute;
    top: 0;
    left: -10px;
    width: 100%;
    height: 100%;
    background: linear-gradient(#024aaf, #024aaf);
    rotate: -12deg;
    z-index: -1;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
  }
  
  
  
  @media (max-width:1200px){
    .about_doctor .div_text h3{
        font-size: 22px;
    }
    .about_doctor .div_text h2{
        font-size: 26px;
    }
    .about_doctor .div_text p{
        font-size: 14px;
        line-height: 1.5;
    }
    .about_doctor .div_text .content .box h3{
        font-size: 18px;
    }
  }
  
  @media (max-width:900px){
    .about_doctor .container{
        flex-direction: column-reverse;
        gap: 100px;
    }
    .about_doctor .div_text{
        width: 100%;
    }
    .about_doctor .div_img{
        width: 60%;
    }
  }
  
  @media (max-width:500px){
    .about_doctor .div_text h3{
        font-size: 18px;
    }
    .about_doctor .div_text h2{
        font-size: 22px;
    }
    .about_doctor .div_text p{
        margin-bottom: 20px;
    }
    .about_doctor .div_text .content .box h3{
        font-size: 16px;
    }
    .about_doctor .div_text .content .box img{
        width: 45px;
    }
    .about_doctor .div_img{
        width: 80%;
    }
  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  /* End about_doctor Section */
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  